Bug 862032 - udf lvid_get_unique_id: WARNING: at fs/buffer.c:1106 mark_buffer_dirty+0xa9/0xe0()
udf lvid_get_unique_id: WARNING: at fs/buffer.c:1106 mark_buffer_dirty+0xa9/0...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fs-maint
Fedora Extras Quality Assurance
abrt_hash:038a92f47db1fbcc18659eb5a59...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-01 12:51 EDT by Robert Kief
Modified: 2013-07-31 20:26 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 20:25:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Kief 2012-10-01 12:51:07 EDT
Description of problem:
I was truing to index a VRO file using Avidemux.  The indexing hung up so I closed the indexing window.  The Auto. Bug Reporting Tool icon then appeared.

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
cmdline:        BOOT_IMAGE=/vmlinuz-3.5.4-2.fc17.x86_64 root=/dev/mapper/vg_homenet06-lv_root ro rd.md=0 rd.dm=0 SYSFONT=True KEYTABLE=us rd.lvm.lv=vg_homenet06/lv_root rd.luks=0 rd.lvm.lv=vg_homenet06/lv_swap LANG=en_US.UTF-8 rhgb quiet
kernel:         3.5.4-2.fc17.x86_64

backtrace:
:WARNING: at fs/buffer.c:1106 mark_buffer_dirty+0xa9/0xe0()
:Hardware name: X48-DQ6
:Modules linked in: nls_utf8 udf fuse lockd sunrpc bnep bluetooth rfkill ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter nf_conntrack_ipv4 ip6_tables nf_defrag_ipv4 xt_state nf_conntrack snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel snd_hda_codec coretemp snd_hwdep i2c_i801 kvm_intel snd_seq snd_seq_device ppdev kvm snd_pcm snd_page_alloc r8169 snd_timer snd mii lpc_ich mfd_core soundcore parport_pc parport x38_edac edac_core microcode uinput binfmt_misc firewire_ohci ata_generic firewire_core pata_acpi crc_itu_t pata_jmicron radeon i2c_algo_bit drm_kms_helper ttm drm i2c_core [last unloaded: scsi_wait_scan]
:Pid: 32617, comm: avidemux2_qt4 Not tainted 3.5.4-2.fc17.x86_64 #1
:Call Trace:
: [<ffffffff8105864f>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff810586aa>] warn_slowpath_null+0x1a/0x20
: [<ffffffff811b6789>] mark_buffer_dirty+0xa9/0xe0
: [<ffffffffa047732a>] lvid_get_unique_id+0x6a/0x80 [udf]
: [<ffffffffa046e315>] udf_new_inode+0xd5/0x300 [udf]
: [<ffffffffa04756d4>] udf_create+0x24/0x170 [udf]
: [<ffffffff81193d84>] vfs_create+0xb4/0x110
: [<ffffffff811953dd>] do_last+0x7ad/0x9d0
: [<ffffffff81173669>] ? kfree+0x49/0x160
: [<ffffffff8127e0ba>] ? selinux_file_alloc_security+0x4a/0x80
: [<ffffffff811974d6>] path_openat+0xd6/0x3f0
: [<ffffffff81197911>] do_filp_open+0x41/0xa0
: [<ffffffff811a38dd>] ? alloc_fd+0x4d/0x120
: [<ffffffff81187786>] do_sys_open+0xf6/0x1e0
: [<ffffffff810d36cc>] ? __audit_syscall_entry+0xcc/0x300
: [<ffffffff81187891>] sys_open+0x21/0x30
: [<ffffffff81614ee9>] system_call_fastpath+0x16/0x1b
Comment 1 Josh Boyer 2013-01-02 12:29:49 EST
Are you still seeing this with the 3.6.11 or newer kernel updates?
Comment 2 Robert Kief 2013-01-02 14:32:01 EST
The latest available kernel installed now is "Kernel Linux 3.6.10-2.fc17.x86_64".  If 3.6.11 appears before I upgrade to Fedora 18, I will let you know the test results.

RLK
Comment 3 Robert Kief 2013-01-05 18:16:00 EST
I now have "Kernel Linux 3.6.11-1.fc17.x86_64" and just indexed a VRO file using Avidemux.  The indexing proceeded to completion without hanging up.  There are no apparent errors.

RLK
Comment 4 Fedora End Of Life 2013-07-03 18:29:05 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 20:26:01 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.